﻿#GameBoard {
    background:url(HiQBoard730.png) top left no-repeat;
    width:720px;
    height:740px;
    margin:0 auto;
    text-align:center;
    padding-top: 80px;  /*85*/
}

#GameGrid {
    width: 730px;
    border-spacing:26px; /*22*/
    border-collapse:separate;
    position:relative;
    left:0;
    top: 0;
}

#GameGrid td {
    display:inline-block;
        width:50px;/*50*/
        height:50px;/*50*/
        text-align:center;
        margin-left:12px;
        margin-right:12px;
}

#Stats div {
        margin: 5px auto;
}
.addBorder {
    outline:1px solid #00fbc5;
}
.hideStats {
    display:none;
}
.showStats {
    display:block;
}

.hideInstructions {
    display:none;
}
.showInstructions {
    display:block;
}

.auto-style1 {
    width: 55px;
}
.auto-style2 {
    width: 30px;
}
.auto-style3 {
    width: 40px;
}
@media screen and (max-width:420px) {
    #GameBoard, #GameGrid {
        width:100%;
        height:unset;
    }
    #GameBoard {
        background: url(HiQBoard730.png) top left 100%/100% no-repeat;
        padding-top:40px;
        padding-bottom:35px;
        padding-left:10px;
    }

    #GameGrid {
        border-spacing:20px;
    }

    #GameGrid td {
        width:20px;
        height:22px;
    }
    #GameGrid td img {
        /*width: 50%;*/
        width:24px
    }
}

